Subject: [Healeys] Dash hexagonal lock nut

From: Darin Graber <[email-masked]>
Date: Thu, 2 Jan 2014 22:02:21 -0700

Hello all,

    Simply, I am looking for the hexagonal nut that would be on the PPGI
side/headlight switch on my 100-6.  The current lock nut I have is round, but
my 100-6 would have had a hexagonal nut to match the hex nut on the wiper
switch.  It's a weird thread and not metric (British pipe maybe?).  I have
exhausted all of my sources and am now looking to the group to help me out.
Does anyone have something like this and if so, would they be interested in
parting with it?  Thanks!
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys